漏洞信息详情

Drupal 安全漏洞

  • CNNVD编号:CNNVD-201704-949
  • 危害等级: 高危
  • CVE编号: CVE-2017-6919
  • 漏洞类型: 资料不足
  • 发布时间: 2017-04-20
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商: Drupal
  • 漏洞来源:

漏洞简介

Drupal是Drupal社区所维护的一套用PHP语言开发的免费、开源的内容管理系统。

Drupal 8.2.8之前的8版本和8.3.1之前的8.3版本中存在安全漏洞。攻击者可利用该漏洞绕过访问权限。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://www.drupal.org/SA-CORE-2017-002

参考网址

来源:SECTRACK

链接:http://www.securitytracker.com/id/1038371

来源:BID

链接:https://www.securityfocus.com/bid/97941

来源:CONFIRM

链接:https://www.drupal.org/SA-CORE-2017-002

漏洞信息快速查询

相关漏洞

更多